html * {
    font-family: Calibri !important;
	width: auto !important;
	/* font-weight: bolder !important; */
	font-size : 8pt !important;
	margin: 0;
	float: none;
}

ul#inline li {
	display: inline;
}

.inline {
	display:inline;
	
}

.hide {
  display:none;
}

.hide_on_web {
	display:block;
}
.hide_on_print {
	display:none;
}
.cv_complet {
	display:block;
}
.cv_print{
	display:none;
}

h1.divcenter {
	color: #1d14a1;
	font-size : 24pt !important;
	text-shadow: 1px 1px #00DEFF;
}
div.divleft >h2 {
	font-size : 14pt !important;

}
h3.paracontent {
	margin-left:5pt !important;
	font-size : 18pt !important;
	/*
	border-top-left-radius: 30pt !important;
	border-bottom-right-radius: 30pt !important;
	*/
	border-radius: 30pt 0pt 30pt 0pt !important;
	-moz-border-radius: 30pt 0pt 30pt 0pt !important;
	-webkit-border-radius: 30pt 0pt 30pt 0pt !important;
	border: 0.1pt solid #000000 !important;
	
	
}

.paragraphe {
	border-radius: 40pt 30pt 30pt 30pt !important;
	-moz-border-radius: 40pt 30pt 30pt 30pt !important;
	-webkit-border-radius: 45pt 30pt 30pt 30pt !important;
}

h4.paracontent {
	margin-left:2pt !important;
	font-size : 12pt !important;
}

.divcenter {
	font-size : 16pt !important;
	font-weight: bolder;
	text-align: center;
	float:center;
	}
	
.divright {
	text-align: left;
	float: right;
	}
	
ul.topcontent, li.paracontent, ul.paracontent  {
	font-weight: normal !important;
	font-size : 8pt !important;
}
li.paracontent2 {
	page-break-before: always; 
}


li.enumerate {
	list-style:circle inside !important;
	margin-left:2pt !important;
}
li.enumerate2 {
	list-style:circle inside !important;
	margin-left:10pt !important;
}

.label {
	font-weight: bolder !important;
	list-style:none !important;
	color: black !important;
	text-shadow:  gray  1pt 1pt !important;
}

li.minicells {
	width : 25pt !important;

}
li.midcells {
	width : 200pt !important;
}
li.date {
	width : 100pt !important;

}

.paragraphe {
	 background : none !important;
  
}

.line {
	width : auto !important;

}

.landscapeprint {
	-webkit-transform: rotate(-90deg) !important; 
  -moz-transform:rotate(-90deg) !important;
  filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1) !important;
  writing-mode: tb-rl !important; 
  height: 80% !important; 
  margin: 10% 0% !important; 
}

section {
	width:100% !important;
}


table.mytable {
   border: 1px !important;
   border-collapse:collapse !important; 
   table-layout:fixed !important;
}

table.mytable  > tbody > tr > td {
	width:50% !important;
 
}

.row {
	border-top: 1px solid;
  }

.col {
	
}




